Subject: Re: [PATCH 16/16] drivers/net/qlcnic: Use available error codes

From: Dan Carpenter <[email-masked]>
Date: Mon, 16 Aug 2010 20:35:40 +0200

On Mon, Aug 16, 2010 at 06:29:13PM +0200, Julia Lawall wrote:
> From: Julia Lawall <[email-masked]>
> 
> The error code is stored in the variable err, but it is the variable ret
> that is returned instead.  So store the error code in ret.  Err is then
> useless.

Could you redo this for the latest git?  (Sorry, I recently made the
problem slightly worse by adding another "err = -ENOMEM;")...

regards,
dan carpenter